/*
Theme Name:     expo18child
Theme URI:      
Description:    Child theme for expo18
Author:         Cheeky
Author URI:     
Template:       expo18
Version:        0.1.0
*/
 
@import url("../expo18/style.css");
@import url(https://fonts.googleapis.com/css?family=Raleway:400,500);

.apfinfo {
border-radius:5px;
color:black;
line-height:20px;
}
.apfinfo a {
color:red;
font-size:15px;
}

.sidebar-inner {
font-size: 16px;
margin: 20px 0;
line-height: 18px;
}amou

.sidebar-inner ul
{
list-style-type: circle;
padding:0;
margin-left:20px;
}

.sidebar-inner h2
{
	color:#575757;
	font-weight:600;
	font-size:20px;
	line-height:20px;
	padding:0;
	border:0;
	background:none;
	margin-left:20px;
}

.countdown-box
{
	width:304px;
	border-top:1px solid #efefef;
	border-bottom:1px solid #c6c6c6;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	position:relative;
	margin-left:29px;
}
form.cart {
display: inline;
}
a.button.add_to_cart_button.product_type_simple {
display: none;
}
.woocommerce div.product form.cart .button{
display:none;
}
.woocommerce div.product p.stock{
display:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
display:none;
}
.woocommerce .quantity 
{
display:none;
}

.single_variation .price
{
display:none;
}
.container-col-w-sidebar .main-h1
{
display:none;
}
#dropdown_product_cat
{
width: 200px;
background-color: orangered;
font-size: 18px;
font-style: normal;
font-weight: bold;
border-color: black;
border-width: thick;
}

.primary-menu li a
{
padding-right: 10px;
font-size: 16px;
}



.amount {
font-size:18px;
}
.amountland {
font-size:17px;
color:#ff8d29;
display:block;
padding-top:5px;
}
.saleland {
font-size:18px;
font-weight: bold;
color:red;
display:block;
padding:3px 0px 5px 0px;

}



.woocommerce span.onsale, .woocommerce-page span.onsale {
visibility:hidden;
}
mark.count
{
visibility:hidden;
}
a.button.add_to_cart_button.product_type_variable
{
visibility:hidden;
}
div.variations_button
{
visibility:hidden;
}


/* PRICE FONTS del is the savings price */
.woocommerce del::before{
 content: "RRP:";
 font-size:18px;
 margin-left:5px;
}
.woocommerce del {
font-size:1em !important;
text-decoration:line-through !important;
color:grey !important;
margin-bottom:10px;
display:block;
}

.rebatetext {
text-align:center;
font-size:1.2em !important;
margin-bottom:8px;
text-decoration: blink !important!;
color:black !important;
}

.rebateinfo {
margin-top:5px;
font-size: .8em;
}

.rebateinfo ul {
   padding: 0;
list-style-type: none;
color:black;
text-shadow: none;
}
/* list code on products */
ul ul, ol ul {
font-size:14px !important;
    list-style-type:disc !important;
padding:0px,0px,0px,0px !important;
margin: 1px 0 !important;
}


.woocommerce p.price {
font-size:1.4em !important;
display:block;
color:red !important;
}
ins::before{
 content: "Sale Price ";
 font-size:18px;
 margin-left:5px;
}

.menu-special-button {
font-size:18px;
}
.menu-special-button:hover
{
	color:#FFF;
	background-color:#ff0080;
	text-decoration:none;
}

.slider-slides li .text
{
	display:block;
	position:absolute;
	top: 35px;
	left:17px;
	width:330px;
	font-size: 40px;
	line-height:48px;
	font-weight:800;
}
.prodheader {
text-align:center;
font-size:15px;
}
.prodtextstores {
font-color:red;
font-weight: bold;
}
.prodtextp{
font-size:16px;
text-align:center;
font-weight:bold;
padding-bottom:5px;
}



.woocommerce_msrp {
width:200px;
height:50px;
color: ffffff;
display:inline-block;
border:solid;
font-size: 14px;
border-radius:10px;
margin-top:5px;
padding-left:5px;
text-transform:uppercase;
}


/* clicker div action */

.clicker {
background-color: #ff0000;
width:80%;
    border: none;
    color: white;
text-align:center;
text-shadow: 2px 2px 4px #000000;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
border-radius:10px;
    font-size: 16px;
cursor:pointer;
}

.hiddendiv {
font-size:1.3em !important;
background-color: orange;
width:80%;
display:none;
color: white;
text-shadow: 2px 2px 4px #000000;
padding: 15px 32px;
text-align: center;
border-radius:10px;
text-decoration: none;
font-size: 16px;
}

.woocommerce-rrp-price {
font-size4em !important;
}

.clicker:focus + .hiddendiv {
display:block;
}

/* Category Rebate Action */
.catrebate {
background-color: #ff0000;
width:95%;
    border: none;
    color: white;
text-align:center;
text-shadow: 2px 2px 4px #000000;
    text-decoration: none;
    display: inline-block;
    padding:5px;
border-radius:5px;
margin-left:2px;
    font-size: 15px;
cursor:pointer;
line-height:18px;
}






.video-container {
	float:right;
	padding-bottom:0%;
	padding-top:10x;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/*Specifications product page tab */
.tab-specifications {
display:block;
font-size:18px;
font-weight:bold;
padding: 25px 10px !important;
font:catamaran;
}
.primary-menu li
{
	float:left;
	position:relative;
	padding:3px 0;
	margin:0 10px 0 0;
	cursor:default;
	list-style: none;
}

.contact-bottom {
	margin-top: 15px;
	text-align: center;
	display:none;
}

input.contact.wpi-button {
	background-color: #ff0000;
	color: #fff;
	font-size: 16px;
}


input.contact.wpi-button:hover {
	background-color: #f97a91 !important;
	opacity: 1.0 !important;
}

/* Buy Now Button */
.buynow {
    background-color: #46B64F;
    margin-top: 15px;
    margin-bottom: 10px;
    width:80%;
    border: none;
    color: white;
    text-align:center;
    text-shadow: 2px 2px 4px #000000;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius:10px;
    font-size: 16px;
    cursor:pointer;
}
